{{ encore_entry_link_tags('page-collection-room') }}

<div class="collection-room py-5 mt-5">
	<div class="container collection-room__title text-center">
        <img class="collection-room-epis" src="{{ asset('assets/images/elements/bg-epis.png') }}" alt="epis">
		<h2 class="collection-room__title__text">{{'section.rooms.title'|trans}}</h2>
	</div>
	<div class="container collection-room-elements">
		{% for child in children %}
			<div class="collection-room-card">
				<a href="{{ absolute_url(path('page_index', {'slug' : child.page.slug})) }}">
					{% if child.page.banner %}
						<img src="/assets/images/medias/{{ child.page.banner.directory }}" alt="{{ child.page.banner.alt ? child.page.banner.alt : '' }}"/>
					{% else %}
						<img src="{{ asset('assets/images/elements/no-image.png') }}" alt="no image">
					{% endif %}
				</a>
				<div class="collection-room-card-infos">
					<h3 class="collection-room-card-infos__title">{{ child.pageElements.title }}</h3>
				</div>
			</div>
		{% endfor %}
	</div>
</div>

{{ encore_entry_script_tags('page-collection-room') }}
